## bt-bcm20702a0-trusty-dkms 1.22wataugafour1

=== bt-bcm20702a0-trusty-1.22wataugafour1/bt-bcm20702a0-trusty-dkms-mkdeb/debian/changelog ===
bt-bcm20702a0-trusty-dkms (1.22wataugafour1) precise; urgency=medium

  * Update for 3.13.* kernel. (LP: #1367163)

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 11 Sep 2014 19:15:25 +0800

bt-bcm20702a0-raring-dkms (1.21raring1sutton1) precise; urgency=low

  * Initial release. (LP: #1226550)
  * btusb.c from 3.8.0-31.46 .
  * Patch files 0001-device-id-fix.patch, 0003-deivce-id-fix-105b_e065.patch is removed, they had been merged to kernel.
  * Patch files src/patches/0002-module-version-fix.patch, src/patches/0004-realtek8723-blacklist.patch is retained.
  * dkms-mkdeb-template/debian/common.postinst: Ignore error code 9 of
    "dkms build" otherwise it would cause an installation error if there are
    unsupported kernel series installed on the system. (LP: #1226550)

 -- Bruce Ma <bruce.ma@canonical.com>  Wed, 18 Sep 2013 16:22:55 +0800

bt-bcm20702a0-dkms (1.21sutton4) precise; urgency=low

  * Use firmware BCM43142A0_001.001.011.0084.0115.hcd for 105b:e065 (LP: #1208732)

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 15 Aug 2013 14:55:28 +0800

bt-bcm20702a0-dkms (1.21sutton3) precise; urgency=low

  * Add Realtek 8723 bluetooth ID to blacklist. (LP: #1180667)

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 21 May 2013 06:31:25 +0000

bt-bcm20702a0-dkms (1.21sutton2) precise; urgency=low

  * Add support for Foxconn device 105b:e065 (LP: #1159330)

 -- Bruce Ma <bruce.ma@canonical.com>  Mon, 25 Mar 2013 20:14:24 +0800

bt-bcm20702a0-dkms (1.21sutton1) precise; urgency=low

  [ Adam Lee ]
  * Specify post_install.sh and post_remove.sh

 -- Adam Lee <adam.lee@canonical.com>  Thu, 07 Mar 2013 09:09:09 +0000

bt-bcm20702a0-dkms (1.20sutton1) precise; urgency=low

  [ Adam Lee ]
  * add support for Liteon device 04ca:2007 (LP: #1115069)

 -- Adam Lee <adam.lee@canonical.com>  Thu, 07 Mar 2013 08:08:08 +0000

bt-bcm20702a0-dkms (1.17sutton1) precise; urgency=low

  * Bump package version to 1.17sutton1

 -- Yu Ning <ning.yu@canonical.com>  Mon, 18 Feb 2013 16:59:17 +0800

bt-bcm20702a0-dkms (1.16sutton1trainingyuning1) precise; urgency=low

  * Upgraded for kernel 3.5.

 -- Yu Ning <ning.yu@canonical.com>  Fri, 25 Jan 2013 16:33:27 +0800

bt-bcm20702a0-dkms (1.16) precise; urgency=low

  * Fix the dkms-fish-framework issue. (LP: #1093995)
  * Remove temp dir dkmsroot/ from bzr tree.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 10 Jan 2013 12:47:54 +0800

bt-bcm20702a0-dkms (1.15) precise; urgency=low

  * debian/.modaliases file has not been renamed from oneiric

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 25 Jul 2012 17:50:41 -0400

bt-bcm20702a0-dkms (1.14) precise; urgency=low

  * upgrade to precise
  
  * src/btusb.c: update to precise's version
  
  * Makefile (PACKAGE_NAME): 1.14, package name change, build exclusive 3.4
    kernel
  
  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases: trim
    list
  
  * dkms-mkdeb-template/debian/changelog: 1.14
  
  * dkms-mkdeb-template/debian/control: new package name, new bzr location

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 08 Jun 2012 16:39:55 -0400

bt-bcm20702a0-oneiric-dkms (1.13) oneiric; urgency=low

  * version up to upload as oneiric (1.12 was in error)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 27 Apr 2012 14:04:32 -0400

bt-bcm20702a0-oneiric-dkms (1.12) precise; urgency=low

  * add support for Liteon device 0x04ca, 0x2003

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 27 Apr 2012 13:57:51 -0400

bt-bcm20702a0-oneiric-dkms (1.11) oneiric; urgency=low

  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases: fix
    modalias for 0489 E042

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 18 Apr 2012 06:48:18 -0400

bt-bcm20702a0-oneiric-dkms (1.10) oneiric; urgency=low

  * src/btusb.c: Update to match kernel -17

  * Makefile (PACKAGE_VERSION): 1.10

  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases:
    update modaliases

  * dkms-mkdeb-template/debian/postinst: make tolerant of modprobe -r
    failing (module in use)

  * dkms-mkdeb-template/debian/prerm (VERSION): ditto postinst

  * src/patches/0001-Bluetooth-Add-support-for-BCM20702A0-0489-e042.patch:
    New file.

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 12 Apr 2012 14:29:55 -0400

bt-bcm20702a0-oneiric-dkms (1.9) oneiric; urgency=low

  * fixed modaliases for 21f4

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 11 Apr 2012 16:20:56 -0400

bt-bcm20702a0-oneiric-dkms (1.8) oneiric; urgency=low

  * added device 21f4

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 09 Mar 2012 15:38:16 -0500

bt-bcm20702a0-oneiric-dkms (1.7) oneiric; urgency=low

  * added device 21f3

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 15 Feb 2012 11:12:33 -0500

bt-bcm20702a0-oneiric-dkms (1.6) oneiric; urgency=low

  * added modprobe to postinst and prerm to make the dkms working without reboot

 -- Alex Wolfson <alex.wolfson@canonical.com>  Mon, 13 Feb 2012 09:41:39 -0500

bt-bcm20702a0-oneiric-dkms (1.5) oneiric; urgency=low

  * Changed the package description

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Feb 2012 14:51:19 -0500

bt-bcm20702a0-oneiric-dkms (1.4) oneiric; urgency=low

  * removed udev rules and restart of bluetooth after S3/S4
  * added patches for handlling  "0a5c 21e1", "0a5c 21e3", "0a5c 21e6"
    those patches are taking from Ubuntu upstream 
    (https://lists.ubuntu.com/archives/kernel-team/2012-January/018698.html)
    and striped to -p1
  * fixed modaliases
  * fixed DKMS framework to get reversed list of patches 
    before applying them in reverse
  * set BUILD_EXCLUSIVE_KERNEL = 3\\.0\\.0.*

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Feb 2012 12:22:20 -0500

bt-bcm20702a0-oneiric-dkms (1.3) oneiric; urgency=low

  * increased the package version
  * cleaned udev rules
  * added restart of bluetooth after S3/S4
  * added BUILD_EXCLUSIVE_KERNEL=3.0.0.13-generic


