=== bt-bcm20702a0-trusty-1.22wataugafour1/bt-bcm20702a0-trusty-dkms-mkdeb/debian/control ===
Source: bt-bcm20702a0-trusty-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/bt-bcm20702A0-dkms/

Package: bt-bcm20702a0-trusty-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}, linux-headers-generic-lts-quantal
XB-Modaliases: ${modaliases}
Description: DKMS driver for Broadcom bcm20702a0 Bluetooth Device for 3.8.* kernel.
  New USB id are added
